Skip to main content
GET
/
assets
/
{id}
Error
A valid request URL is required to generate request examples
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "symbol": "<string>",
  "name": "<string>",
  "type": "NATIVE",
  "decimals": 123,
  "chainId": 123,
  "status": "ACTIVE",
  "contractAddress": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.quantumapi.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key authentication. Format: Bearer {key_id}:{secret}

Path Parameters

id
string<uuid>
required

Response

200 - application/json

Asset details

id
string<uuid>
required
symbol
string
required
name
string
required
type
enum<string>
required

Asset class. QRC-20 denotes a Quantum Chain fungible token. The legacy value ERC20 is accepted on input as a deprecated alias and will be removed; new clients must use QRC-20.

Available options:
NATIVE,
QRC-20
decimals
integer
required
chainId
integer<int64>
required
status
enum<string>
required
Available options:
ACTIVE,
DISABLED
contractAddress
string